<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>RevistaWeb</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body class="is-preload">
  		<app-root id="wrapper"></app-root>
</body>
</html>
